#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-zipper
version:              0.11
visibility:           public
id:                   text-zipper-0.11-AfDU5FbvRO91Vwt1y1OBiN
key:                  text-zipper-0.11-AfDU5FbvRO91Vwt1y1OBiN
license:              BSD-3-Clause
copyright:            (c) 2015 Jonathan Daugherty
maintainer:           cygnus@foobox.com
author:               Jonathan Daugherty <cygnus@foobox.com>
homepage:             https://github.com/jtdaugherty/text-zipper/
synopsis:             A text editor zipper library
description:          This library provides a zipper and API for editing text.
category:             Text
abi:                  4e3b276c65d446b6530e125359539bc2
exposed:              True
exposed-modules:
    Data.Text.Zipper Data.Text.Zipper.Generic
    Data.Text.Zipper.Generic.Words

hidden-modules:       Data.Text.Zipper.Vector
import-dirs:          /usr/lib/ghc-8.10.4/site-local/text-zipper-0.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/text-zipper-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/text-zipper-0.11
hs-libraries:         HStext-zipper-0.11-AfDU5FbvRO91Vwt1y1OBiN
depends:
    base-4.14.1.0 deepseq-1.4.4.0 text-1.2.4.1
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3

haddock-interfaces:   /usr/share/doc/haskell-text-zipper/html/text-zipper.haddock
haddock-html:         /usr/share/doc/haskell-text-zipper/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

